UNICODE_STOP(1)

NAME
unicode_stop - revert keyboard and console from unicode mode

SYNOPSIS
unicode_stop

DESCRIPTION

The unicode_stop command will more-or-less undo the effect of unicode_start. It puts the keyboard in ASCII (XLATE) mode, and clears the console UTF-8 mode.

AUTHORS
Andries Brouwer <aeb@cwi.nl>

SEE ALSO
kbd_mode(1), unicode_start(1), utf-8(7), setfont(8)